/* Stylesheet für die HTML Index-Seite */

#startseite {
font-family:Arial;
color: #ffffff;
background-image: url(bilder/hintergrund/hintergrund.png);


}

#bildbereich {
width:70%;
margin-left: auto;
margin-right: auto;
margin-top:2%;
font-size:80;
border: 5px solid #d9d9d9;
padding: 0%;
}

#kopfbereich {
width: 70%;
margin-left: auto;
margin-right: auto;
font-size: 150%;
}


#navibereich {

width: 70%;
height:0.5vh;
font-weight:bold;
font-size: 100%;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-bottom: 1%;
margin-top: 1%;
border: 5px solid #FF8000;
border-bottom: none;
border-left: none;
border-right: none;
padding-top:1%;
padding-bottom: 1%;
background-color: #ffffff;


}

#wrapper {
width:50%;
margin-left: auto;
margin-right: auto;
height:5%;
background: #ffffff;
}

#fussbereich {
padding-top: 5%;
height:10vh;
text-align:center;
vertical-align: middle;
width:50%;
margin-left: auto;
margin-right: auto;
font-size: 200%;
color: white;
}

#karte {
	position:relative;
	width: 100%;
	background-color: #000000;

}
.slides {
  display: none;
  width: 100%;
}

.animate-left {
  position: relative;
  animation: animateleft 0.8s
}

@keyframes animateleft { 
  from { left :-500px; opacity:0 } to { left:0; opacity:1 }
}

a:link {
    color: #FF8000; 
    background-color: transparent; 
    text-decoration: none;
	font-size: 100%;
	
}

a:visited {
    color: #FF8000;
    background-color: transparent;
    text-decoration: none;
	font-size: 100%;
}

a:hover {
    color: #FF8000;
    background-color: transparent;
    text-decoration: none;
	font-size: 100%;
}

a:active {
    color: #FF8000;
    background-color: transparent;
    text-decoration: none;
	font-size: 100%;
}

p 
{
	color: #FF8000;
	margin-left: 2%;
	margin-right:2%;
}
h1
{
	color: #FF8000;
	margin-left: 2%;
	margin-right:2%;
}

#bildbereich2 {
background-color: #ffffff;
width:70%;
height:170vh;
margin-left: auto;
margin-right: auto;
margin-top:2%;
font-size:80;
border: 5px solid #d9d9d9;
padding: 0%;
font-size: 150%;
text-align: center-right;
text-align: center-left;
}

#bildplatz
{
	
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1%;
	display: block;
	
}

#alte_Luise{
	vertical-align: #karte;
	position: absolute;
	top: 76%;
	left: 18%;
	height: 14vh;
	width: 24%;	
}

#alte_Halle {
	position: absolute;
	top: 50%;
	left: 17%;
	height: 11vh;
	width: 9%;
}

#baustelle {
	position: absolute;
	top: 50%;
	left: 46%;
	height: 27vh;
	width: 16%;
}

#fussballplatz{
	position: absolute;
	top: 70%;
	left: 67%;
	height: 13vh;
	width: 10%;
}

#park{
	position: absolute;
	top: 100%;
	left: 28%;
	height: 26vh;
	width: 14%;
}

#bild_wbh_a
{
	position: absolute;
	top: 85%;
	left: 60%;
	height: 20vh;
	width: 7%;
}


#weinberghaus{
	position: absolute;
	top: 110%;
	left: 55%;
	height: 25vh;
	width: 25%;	
}

#schulgarten{
	position: absolute;
	top: 140%;
	left: 67%;
	height: 20vh;
	width: 13%;	
}

#neue_Halle{
	position: absolute;
	top: 145%;
	left: 46%;
	height: 16vh;
	width: 17%;	
}

#bild_stadt{
	position: absolute;
	top: 145%;
	left: 15%;
	height: 53vh;
	width: 26%;
}

#sportplatz{
	position: absolute;
	top: 165%;
	left: 46%;
	height: 25vh;
	width: 20%;
}

#vorhof
{
	position: absolute;
	top: 90%;
	left: 70%;
	height: 16vh;
	width: 10%;
}
